<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CadastroBem extends Model
{
    use HasFactory;
    protected $fillable = [
        "setor_id",
        "inventario_id",
        "tombamento",
        "descricao"
    ];

    public function setor() {
        return $this->belongsTo(Setor::class);
    }
    public function inventario()
    {
        return $this->belongsTo(Inventario::class);
    }
}
