<?php

namespace Database\Seeders;

use App\Models\Role;
use App\Models\User;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        User::factory()->create([
            'name' => 'cotic',
            'email'  => 'cotic@funarte.gov.br',
            'role_id'  => Role::where('role', 'Super Admin')->first()->id,
            'has_ad' => now(),
            ]);
    }
}
