
console.log("Aqui")
let detect = true
let code = document.getElementById('code')

function leitor() {
    Quagga.init({
        inputStream: {
            name: "Live",
            type: "LiveStream",
            target: document.querySelector('#interactive') // Or '#yourElement' (optional)
        },
        decoder: {
            readers: ["code_128_reader"] // Você pode adicionar outros leitores aqui
        }
    }, function(err) {
        if (err) {
            console.log(err);
            return;
        }
        console.log("Initialization finished. Ready to start");
        Quagga.start();
    });
    Quagga.onDetected(function(data) {

            console.log(data.codeResult.code);
        if (detect) {
            return;
        }
        document.getElementById('result').innerText = 'Código de Barras: ' + data.codeResult
            .code;

        // Enviar o código para o backend Laravel
        fetch('/barcode', {
                method: 'POST',
                headers: {
                    'Content-Type': 'application/json',
                    'X-CSRF-TOKEN': '{{ csrf_token() }}' // Laravel CSRF token
                },
                body: JSON.stringify({
                    code: data.codeResult.code
                })
            })
            .then(response => response.json())
            .then(data => {
                if (data.code) {
                    // Redirecionar para a view que exibe o código de barras
                    window.location.href =
                        `https://desenvolvimento.funarte.gov.br/7/gestao_inventario/barcode/result/${data.code}`;
                } else {
                    console.error('Erro: Código não capturado corretamente.');
                }
            })
            .catch(error => console.error('Error:', error));
    });
}
