

<?php $__env->startSection('content'); ?>
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Inventário</h1>

    </div>
    
    <main class="d-flex flex-column w-100">
        <div>
            <a type="button" href="<?php echo e(route('inventarios.create')); ?>" class="btn btn-success float-end">
                Criar Novo Fluxo
            </a>
        </div>

        <div class="table-responsive mt-4">
            <?php if($inventarios->isEmpty()): ?>
                <p>Não existe dados</p>
            <?php else: ?>
                <table class="table table-striped table-sm">
                    <thead>
                        <tr>

                            <th scope="col">Setor</th>
                            <th class="text-center">Inicio</th>
                            <th class="text-center">Última alteração</th>
                            <th class="text-center">Itens</th>
                            <th scope="col" class="text-center">Ações</th>

                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $inventarios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $inventario): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($inventario->setor->sigla); ?>: <?php echo e($inventario->setor->descricao); ?></td>
                                <td class="text-center"><?php echo e(date('d/m/Y', strtotime($inventario->created_at))); ?></td>
                                <td class="text-center"><?php echo e(date('d/m/Y', strtotime($inventario->updated_at))); ?></td>
                                <td class="text-center"><?php echo e($inventario->bens->count()); ?></td>

                                <td class="d-flex align-items-center justify-content-center">
                                    <a href="<?php echo e(route('inventarios.show', $inventario->id)); ?>" class="btn btn-dark btn-sm">
                                        Visualizar
                                    </a>
                                    <a href="<?php echo e(route('inventarios.edit', $inventario->id)); ?>"
                                        class="btn btn-light btn-sm">Editar</a>

                                    <meta name='csrf-token' content=" <?php echo e(csrf_token()); ?>" />
                                    <form action="<?php echo e(route('inventarios.destroy', ['inventario' => $inventario->id])); ?>"
                                        onsubmit="return confirm('Tem certeza que deseja deletar este fluxo?')"
                                        method="POST">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="submit" class="btn btn-danger btn-sm">
                                            Excluir
                                        </button>
                                    </form>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            <?php endif; ?>
        </div>
    </main>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Funarte\Desenvolvimento\FunartePatrimonio\gestao_inventario\resources\views/pages/inventarios/index.blade.php ENDPATH**/ ?>