

<?php $__env->startSection('content'); ?>
<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h1 class="h2">Usuários</h1>
</div>
<div>
    <form action="" method="GET">
        <input type="text" name="pesquisar" placeholder="Digite o nome">
        <button class="btn btn-primary btn-sm">Pesquisar</button>
        <a type="button" href="<?php echo e(route('users.create')); ?>" class="btn btn-success float-end">
            Criar Novo Usuário
        </a>
    </form>
</div>

<div class="table-responsive mt-4">
    <?php if($users->isEmpty()): ?>
        <p>Não existe dados</p>
    <?php else: ?>
        <table class="table table-striped table-sm">
            <thead>
                <tr>
                    <th scope="col">Nome</th>
                    <th scope="col">E-mail</th>
                    <th scope="col">Tipo de Usuário</th>
                    <th class="text-center" scope="col">Ações</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($user->name); ?></td>
                        <td><?php echo e($user->email); ?></td>
                        <td><?php echo e($user->role->role); ?></td>
                        <td class="text-center">
                            <a href="<?php echo e(route('users.edit', $user->id)); ?>" class="btn btn-light btn-sm">Editar</a>
                            <meta name='csrf-token' content="<?php echo e(csrf_token()); ?>" />
                            <a onclick="deleteRegistroPaginacao('<?php echo e(route('users.delete')); ?>', <?php echo e($user->id); ?>)"
                               class="btn btn-danger btn-sm">
                               Excluir
                            </a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    <?php endif; ?>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Funarte\Desenvolvimento\FunartePatrimonio\gestao_inventario\resources\views/pages/users/index.blade.php ENDPATH**/ ?>