<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Inventario extends Model
{
    use HasFactory;

    protected $fillable = [
        'setor_id',
        'updated_at'
    ];

    public function setor()
    {
        return $this->belongsTo(Setor::class);
    }

    public function bens()
    {
        return $this->hasMany(CadastroBem::class);
    }
}
