@extends('index')

@section('content')
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Detalhes do Patrimônio</h1>
    </div>

    <div class="mt-3 mb-3">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Número de Tombamento</th>
                    <th>Descrição</th>
                    <th>Setor</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ $patrimonio->num_tombamento_cadastro_bem }}</td>
                    <td>{{ $patrimonio->txt_desc_bem_cadastro_bem }}</td>
                    <td>{{ $patrimonio->txt_sigla_setor ?? 'Setor não encontrado' }}</td>
                </tr>
            </tbody>
        </table>
        <a href="{{ route('leitor-codigo') }}" class="btn btn-primary">Voltar</a>
    </div>
@endsection
