<table class="table table-striped">
    <thead>
        <tr>
            <th>Tombamento</th>
            <th>Descrição</th>
            <th>Setor</th>
            @if (isset($showActions))
                <th>Ações</th>
            @endif
        </tr>
    </thead>
    <tbody id="bens">
        @if ($inventario->bens->count() == 0)
            <tr>
                <td>-</td>
                <td>Nenhum bem cadastrado</td>
                <td>-</td>
                <td>-</td>
            </tr>
        @endif
        @foreach ($inventario->bens as $bem)
            <tr id="{{ $bem->id }}">
                <td class="@if ($bem->setor_id != $inventario->setor_id) text-danger @else text-success @endif">
                    {{ $bem->tombamento }}</td>
                <td class="@if ($bem->setor_id != $inventario->setor_id) text-danger @else text-success @endif">
                    {{ $bem->descricao }}
                </td>
                <td class="@if ($bem->setor_id != $inventario->setor_id) text-danger @else text-success @endif">
                    {{ $bem->setor->sigla }}:
                    {{ $bem->setor->descricao }}</td>
                @if (isset($showActions))
                    <td>

                        <button type="button" class="btn btn-danger btn-sm" onclick="deleteBem('{{ $bem->id }}')">
                            Remover
                        </button>
                    </td>
                @endif
            </tr>
        @endforeach
    </tbody>
</table>
