@extends('index')

@section('content')
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">{{ __('Criar') }} Inventário</h1>

    </div>

    <div class="table-responsive mt-4">
        <form action="{{ route('inventarios.store') }}" method="POST" enctype="multipart/form-data" class="d-flex w-100 gap-4">
            @csrf
            <div class="d-flex position-relative" style="overflow: visible !important">
                <select name="setor" id="setor" style="min-width: 25rem">
                    <option value="">Selecione o Setor</option>
                    @foreach ($setores as $setor)
                        <option value="{{ $setor->id }}">{{ $setor->sigla }}: {{ $setor->descricao }}</option>
                    @endforeach
                </select>
            </div>


            <button type="submit" class="btn btn-success">Iniciar Inventário</button>
        </form>
    </div>
@endsection
