@extends('index')

@section('content')
    <main>
        @component('pages.inventarios.components.header', ['inventario' => $inventario])
        @endcomponent
        <div class="w-100 d-flex justify-content-end py-2">
            <button class="btn btn-info" id="print" title="Imprimir/Salvar PDF"><i class="fa-solid fa-print"></i></button>
        </div>
        @component('pages.inventarios.components.table', ['inventario' => $inventario])
        @endcomponent
    </main>
    <script>
        document.getElementById('print').addEventListener('click', () => {
            myWindow = window.open('{{ route('inventarios.print', ['inventario' => $inventario]) }}', '',
                'width=50vw');

            myWindow.focus();

        })
    </script>
@endsection
