<table class="table table-striped">
    <thead>
        <tr>
            <th>Tombamento</th>
            <th>Descrição</th>
            <th>Setor</th>
            <?php if(isset($showActions)): ?>
                <th>Ações</th>
            <?php endif; ?>
        </tr>
    </thead>
    <tbody id="bens">
        <?php if($inventario->bens->count() == 0): ?>
            <tr>
                <td>-</td>
                <td>Nenhum bem cadastrado</td>
                <td>-</td>
                <td>-</td>
            </tr>
        <?php endif; ?>
        <?php $__currentLoopData = $inventario->bens; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr id="<?php echo e($bem->id); ?>">
                <td class="<?php if($bem->setor_id != $inventario->setor_id): ?> text-danger <?php else: ?> text-success <?php endif; ?>">
                    <?php echo e($bem->tombamento); ?></td>
                <td class="<?php if($bem->setor_id != $inventario->setor_id): ?> text-danger <?php else: ?> text-success <?php endif; ?>">
                    <?php echo e($bem->descricao); ?>

                </td>
                <td class="<?php if($bem->setor_id != $inventario->setor_id): ?> text-danger <?php else: ?> text-success <?php endif; ?>">
                    <?php echo e($bem->setor->sigla); ?>:
                    <?php echo e($bem->setor->descricao); ?></td>
                <?php if(isset($showActions)): ?>
                    <td>

                        <button type="button" class="btn btn-danger btn-sm" onclick="deleteBem('<?php echo e($bem->id); ?>')">
                            Remover
                        </button>
                    </td>
                <?php endif; ?>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>
<?php /**PATH D:\Funarte\Desenvolvimento\FunartePatrimonio\gestao_inventario\resources\views/pages/inventarios/components/table.blade.php ENDPATH**/ ?>